#nav>li.active {
	display: block;
}

.search-link {
	display: none;
}

.c-images {
	width: 27%;
	float: right;
	margin-left: 4%;
}

#main.inner .c-images figure {
	margin: 0 0 10px;
}

#main .c-images figure {
	vertical-align: top;
	padding: 0;
	border-bottom: none;
}

.top-navi-wrapper ul li:last-child {
	margin-right: 15px;
}


/* yhteistyökumppanit */

ul.coops {
	padding: 0;
}

ul.coops li {
	overflow: hidden;
	display: block;
	width: 100%;
	clear: both;
	list-style: none;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid whiteSmoke;
}

ul.coops li a {
	color: #424242
}

ul.coops li .img-container {
	float: left;
	margin: 0 20px 0 0;
	width: 200px;
	text-align: center;
}

.front-banners ul.list-banners {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin: 0 0 3.5em 0;
	padding: 0;
}

.front-banners ul.list-banners li {
	display: inline-block;
}

.front-banners ul.list-banners li a {
	display: block;
	max-width: 100%;
	margin: 0 .5em;
}

.front-banners ul.list-banners li a img {
	max-width: 100%;
	height: auto;
	margin: 0 !important;
}

@media (max-width: 767px) {

	.slideshow .slideset,
	.slideshow .slide img {
		/*
		width: 100% !important;
		height: 200px !important;
		margin: 0 !important;
		*/
	}

	.slideshow {
		min-height: 200px;
	}

	.slideshow .slide {
		min-height: 200px !important;
	}

	.pagination ul li {
		opacity: 0.7;
		background: #fff;
		border: 1px solid #0088CE;
	}

	.pagination ul li.active {
		opacity: 1;
	}

	.nav-holder #nav .drop ul {
		margin: 0;
	}

	.top-navi {
		background-color: #0089CF;
		padding: 0;
	}

	.top-navi-wrapper {
		position: relative;
		left: 10px;
	}

	.top-navi-wrapper ul {
		padding: 10px;
		float: left;
	}

	.top-navi-wrapper ul li {
		margin-bottom: 5px;
	}

	.search-link,
	.search-visible {
		display: block !important;
	}

	#search-container.search-visible {
		float: left;
		margin: 10px 10px -10px 10px;
	}

	.inner #content {
		text-align: left;
		line-height: 25px;
		padding: 3px 0 0;
		width: 100%;
	}

	.banner .box {
		overflow: hidden;
		width: 100%;
	}

	#main.inner figure {
		margin: -63px -15px 31px;
	}

	.front-banners ul.list-banners li {
		display: block;
		width: 100%;
	}

}